/* Set base values on the body for a variety of properties. */
body {
	margin: 0; /* Gets rid of default margin on body that most browsers add. */
	padding: 0; /* Gets rid of default padding on body that Opera adds. */
	background-color: white;
	/*background:  url(../images/nav_bg.gif) 100%  0 #fff repeat-x ;  Sets blue and white background image and positions its 20 percent spot 20 percent across the page. Also sets backup color in case image is not available. */
	color: #000000; /* Sets default color of text. 1C306B*/
	font-family: Verdana, Arial, Helvetica, sans-serif; /* Sets default font family options. */
	font-size: 12px; /* Sets default font size. This odd value compensates for several browser bugs. First, setting a default font size in percent (instead of em) eliminates an WinIE problem with growing or shrinking fonts out of proportion if they are later set in ems in other elements. Additionally, some versions of Opera will draw a default font-size of 100% too small compared to other browsers. Safari, on the other hand, has a problem with a font-size of 101%. Current "best" suggestion is to use the 100.01% value for this property. */
	}

/* Needed for the second background image to be placed on. */
#wrapper-outer {
 margin: 0 auto 0 auto; /* The auto margin on the left and right center the holder div in standard compliant browsers. The 10px top margin adds space between the top of the holder div and the edge of the viewport. */
     width: 765px; /* Sets width of main container to fit within most maximized 800x600 windows. */
	/*background:  url(../images/nav_bg.gif) 20% 0 x-repeat;  Set strip background image and positions its across the page. Since this image should show at the top of the page only, it's set to x repeat. */
	}

#header {
	position: relative; /* This makes #mainnav base its position off #header because absolutely positioned elements base their position off their nearest postiioned ancestor. */
	width: 100%; /* WinIE needs this to show the border. */
	/*border: 1px solid orange;*/
	}

/* Needed to hold link to main content in compliance with Section 508, rule o. */
#skipnav {
	position: absolute; /* Sets the div to be positioned in a precise spot in relation to its nearest postioned ancestor, #header. Also removes it from the flow, so it will not make the header expand. */
	top: 0; /* Places the div at the top of #header. */
	left: 0; /* Places the div at the left side of #header. */
	margin-left: -1000px; /* Moves the div off the left side of the screen, making it invisible to those using visual browsers but accessible to those using screen readers and other user agents. */
	}

#logo {
	width: 15%; /* Sets width of div logo will sit in to 20 percent, the same width of the left column below. */
	text-align: left; /* Makes the logo image within the div centered horizontally. */
	}

/* Applied directly to ul element to create the main nav bar. */
#mainnav {
display: inline;
	position: absolute; /* Sets the nav bar to be positioned in a precise spot in relation to its nearest postioned ancestor, #header. */
	bottom: 0; /* Makes the nav bar stick to the bottom of the header area, no matter what the font size. */
	right: 16px; /* This, in conjuction with the following rule, positions the nav bar at the right side of the header while killing the default right margin of 16 pixels that MacIE adds to absolutely positioned right boxes. */
    margin: auto auto; /* See note above. Also, zero values get rid of default margin that unordered lists have. */
	width: 85%; /* Sets the width of the nav bar to 80 percent so that it will match up with the columns below. */
	padding: 0; /* Sets top and bottom padding to .5em so that the list will expand to hold the similarly padded list items. Also removes default left and right padding from unordered list. */
	/*border-top: 1px solid #CCC;  Sets top border. */
	/*background:  url(../images/nav_bg.jpg) repeat-x #f4f4f4;  Sets background image and tiles it horizontally. Also sets a backup background color. */
	list-style: none; /* Removes list markers. */
	font-size: 1em;/* Sets font size smaller than default set on body. */
	text-align:right;
	vertical-align: bottom;
	/*border: 1px solid blue;*/
	}

/* The following selector resets the padding on the unordered list to zero because WinIE5 mistakenly expands the list too greatly. The second rule in the selector then resets the padding to the correct value so that WinIE6 gets the value it needs. WinIE5 cannot read this rule because of the backslash that is in it. */
/* These comments were not placed within the following selector because that would break the hack that keeps MacIE from reading the rules. */
/* Hide from MacIE. Only WinIE sees this. \*/
/* html #mainnav {
	padding: 0;
	padding: .5em 0;
	}
/* end hide */

#mainnav div {
	display: block; /* Makes the list items display horizontally rather than vertically. */
	/* float: right;   Makes label-input pairs display in columns */
	/*width: 10em;  Sets width of label-input pairs. Needed to keep IE from expanding the divs and dropping the left col */
	margin: 0.5em 0.5em 0.5em 0.5em; /* Sets space between label-input pairs */
	/*position: relative;  Because of MacIE's faulty positioning and float models, all floated objects will overlap the background and borders of the fixed footer. Adding position: relative and a smaller z-index than the footer to all the floats fixes this. */
	/*z-index: 200;  See note above. */
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	/*border: 1px solid red;*/
	}

#mainnav li {
	display: inline; /* Makes the list items display horizontally rather than vertically. */
	/* border-right: 1px solid #CCC;  Sets the border that appears to the right of each list item. */
	padding: .4em; /* Sets the space between the words of each list item and its borders. */
	}

* html #mainnav li {
	height: 1%; /* WinIE5 needs this to show the padding and borders on the buttons. IE incorrectly expands blocks to hold their content, so it will not actually display at 1 percent height. This rule is hiddesn from non-IE browsers by setting "* html" at the beginning. */
	}

#mainnav a {
	color: #0033CC; /* Sets the color of the links in the nav bar to navy blue. */
	text-decoration: underline; /* Removes the underline from the links. */
	font-weight: normal; /* Sets the link text to bold. */
	margin: 0 0.2em; /* Sets spacing between links and pipe separators */
	}

#mainnav a:hover {
	color: #CCCCCC; /* Sets the color of the links when you roll over them to greenish gray. */
	}

#mainnav .sm {
	color: #0033CC; /* Sets the color of the links in the nav bar to navy blue. */
	text-decoration: none; /* Removes the underline from the links. */
	font-weight: normal; /* Sets the link text to bold. */
	font-size: 10px;
	}

#mainnav .sm:hover {
	color: #CCCCCC; /* Sets the color of the links when you roll over them to greenish gray. */
	text-decoration: underline;
	}

/* Needed for the third background image to the be placed on. Does not wrap around header div since its background image, a vertical line simulating a border, should not appear through the header */
#wrapper-inner {
	position: relative; /* Makes footer relative to it in WinIE. */
	width: 100%; /* Needed to keep right column from disappearing in WinIE. */
	margin-top: 0px; /* Sets space between bottom border of header and top border of this div. */
	padding-bottom: 50px; /* Gives the footer room to overlap without covering up any content within wrapper-inner. */
	/*border: 1px solid red;  Sets thin top border. */
	}

/* Wraps around left col,  center column, #contentwrapper. */
#floatwrapper {
	float: left; /* Moves div to the left, creating a large column to the left of #features that will then be further divided. */
	width: 77%; /* Sets width to 80 percent of the window. */
	position: relative; /* Because of MacIE's faulty positioning and float models, all floated objects will overlap the background and borders of the fixed footer. Adding position: relative and a smaller z-index than the footer to all the floats fixes this. */
	z-index: 100; /* See note above. */
	/*border: 1px red solid;*/
	}

/* Forms the right column within #floatwrapper. Wraps around #content so that #content can have margins applied so its text won't butt up against the adjacent columns. If padding were used to do this, it would throw the widths off and cause content to not fit on screen. */
#contentwrapper {
	float: left; /* Moves content column to the right of the secondary nav column. */
	width: 90%; /* Sets width to 74 percent of #floatwrapper. This width was chosen because the secondary nav column needs to be set at 25 percent, because 25 percent of 80 percent (the width of #floatwrapper) is 20 percent, the width we want the left column to take up in relation to the window. That leaves 75 percent for this column, but rounding errors and browser miscalculations can make either column slightly too big. Setting it to a lower number so the total combined widths are less than 100 percent keeps these errors from throwing off the design. */
	position: relative; /* Because of MacIE's faulty positioning and float models, all floated objects will overlap the background and borders of the fixed footer. Adding position: relative and a smaller z-index than the footer to all the floats fixes this. */
	z-index: 100; /* See note above. */
	/*border: 1px solid blue;*/
	}
#market {
	width: 500px; /* vc14:500px vc13:750px */
	margin: 0 1.5em 5px 0;
	padding: 5px 0;
	background: #FFF;
	/* border: 1px solid green; */
}

/* Center column for main text. */
#content {
margin: 0 0 0 1em;  /*Sets space between edge of center column content and surrounding divs.*/ 
/*border: 1px solid blue;*/
}
#content a {
	color: #0033CC;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
}

#content a:hover {color: #999999;}

#content a img {
	border: none; /* Removes border that appears around an image when it is nested inside an anchor, such as the logo image */
	}
#content ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	margin-left:0px;
	padding-bottom: 15px;
	padding-left:0px;
	width: 750px;
	
}

#content li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	list-style-type: none;
	margin-left:0px;
	padding-left:0px;
}
#content ol {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	margin-left:0px;
	padding-bottom:10px;
	padding-left:0px;
	
}

blockquote{float:left;display:inline;width: 550px;margin: 0 1.5em 5px 0;padding: 5px 0; text-align:left; background: #FFF}

blockquote p{margin:0;padding: 0 25px 0 25px;text-align: left}

/*
blockquote a {
	margin-left: 400px;
}
*/

/* top right bottom left */
blockquote .imgleft {
	float: left; /* Moves the image to the left and makes the text flow around its right. */
	/*border: 1px solid #1c306b;  Sets border around image. */
	margin: 1px 10px 20px -5px; /* Sets space between image and text. The top margin aligns the image with the top of the p element. */
	position: relative; /* Because of MacIE's faulty positioning and float models, all floated objects will overlap the background and borders of the fixed footer. Adding position: relative and a smaller z-index than the footer to all the floats fixes this. */
	z-index: 200; /* Place above. */
	}
	
blockquote .imgleft2 {
	/*float: left;  Moves the image to the left and makes the text flow around its right. */
	/*border: 1px solid #1c306b;  Sets border around image. */
	margin: 5px 10px 20px 50px; /* Sets space between image and text. The top margin aligns the image with the top of the p element. */
	position: relative; /* Because of MacIE's faulty positioning and float models, all floated objects will overlap the background and borders of the fixed footer. Adding position: relative and a smaller z-index than the footer to all the floats fixes this. */
	z-index: 200; /* Place above. */
	}
	
blockquote .imgright {
	float: right; /* Moves the image to the right and makes the text flow around its left. */
	/*border: 1px solid #1c306b;  Sets border around image. */
	margin: 5px 10px 0 10px; /* Sets space between image and text. The top margin aligns the image with the top of the p element. */
	position: relative; /* Because of MacIE's faulty positioning and float models, all floated objects will overlap the background and borders of the fixed footer. Adding position: relative and a smaller z-index than the footer to all the floats fixes this. */
	z-index: 200; /* See note above. */
	}

blockquote li {
	font-size:11px;
	display: block; /* Makes the list items display vertically. */
	padding: 0 20px 0 80px;
	list-style: none; /* Removes list markers. */
	/* padding: .5em .5em; Sets the space between the words of each list item and its borders. */
	
	}

/* Right column for feature items, news, etc. */
#features {
	float: right; /* Moves column to right side of window across from #floatwrapper. */
	width: 22%; /* Set to 16 percent instead of 20 left over after the 80 percent taken by #floatwrapper to give browsers extra room for rounding errors, etc. Setting this to a larger value causes WinIE to drop the right column at smaller window sizes. */
	margin-top: 2.5em; /* Sets gap between top border of #wrapper-inner and top of column. 1.5em */
	/*border-left: 1px solid #f2f2f2;  Sets left border. */
	/* font-size: 0.8em; Sets font size smaller than default. */
	position: relative; /* Because of MacIE's faulty positioning and float models, all floated objects will overlap the background and borders of the fixed footer. Adding position: relative and a smaller z-index than the footer to all the floats fixes this. */
	z-index: 100; /* See note above. */
	/* border: 1px solid red;*/
	}

#features h2 {
	margin: 0 0 0.5em 0;  /* Sets space beneath header text. */
	padding: 4px; /* Sets space between header text and edge of background. */
	/*background:  url(../images/feature-header-bg.jpg) repeat-x #abd3e9;  Sets background image and tiles it horizontally. Also sets backup background color. */
	font-size: 1.1em; /* Sets font size larger than default. */
	}

* html #features h2 {
	width: 100%; /* WinIE wants a dimension in order to show the background. Hidden from non-IE browsers because it causes a persistant horizontal scroll in them. */
	}

/* Used to group each feature item in the column. */
#features div {
/*border-bottom:1px solid #cccccc;*/
	margin: 0 0 1em 0; /* Spaces each box in features column out from one another */
	}

#features p {
	margin: 0.5em 0.5em 0 0.5em; /* Spaces paragraphs away from the sides of the column and the headers. */
	padding-bottom: 1em; /* Spaces paragraphs away from one another using padding instead of margin because bottom margin will collapse outside the box but padding will not. */
	}
#features a {
	color: #0033CC;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
}

#features a:hover {color: #999999;}

#features a img {
	border: none; /* Removes border that appears around an image when it is nested inside an anchor, such as the logo image */
	}

/* Right column for feature items, news, etc. */
.icons {
	float: right; /* Moves column to right side of window across from #floatwrapper. */
	width: 20%; /* Set to 16 percent instead of 20 left over after the 80 percent taken by #floatwrapper to give browsers extra room for rounding errors, etc. Setting this to a larger value causes WinIE to drop the right column at smaller window sizes. */
	margin-top: 430px; /* vc14: 430px. Sets gap between top border of #wrapper-inner and top of column. 1.5em */
	/*border-left: 1px solid #f2f2f2;  Sets left border. */
	font-size: 0.8em; /* Sets font size smaller than default. */
	position: relative; /* Because of MacIE's faulty positioning and float models, all floated objects will overlap the background and borders of the fixed footer. Adding position: relative and a smaller z-index than the footer to all the floats fixes this. */
	z-index: 100; /* See note above. */
	 /*border: 1px solid red;*/
	}	
	
/* Right column for feature items, news, etc. */
#iconsMainPage {
	margin-top: 60px; /* vc14:260px vc13:450px */
	/* Sets gap between top border of #wrapper-inner and top of column. 1.5em */
	}	
	
/* Right column for feature items, news, etc. */
#iconsCommentsPage {
	margin-top: 65px; /* Sets gap between top border of #wrapper-inner and top of column. 1.5em */
	}	
	
/* Used to group each icons item in the column. */
#icons div {
/*border-bottom:1px solid #cccccc;*/
	margin: 0 0 1em 0; /* Spaces each box in features column out from one another */
	}	
	
#icons a img {
	border: none; /* Removes border that appears around an image when it is nested inside an anchor, such as the logo image */
	}
	
	

/* Creates footer that is fixed at the bottom of the window in standard compliant browsers and pinned to the bottom of the page in WinIE. */
#footer {
	position: relative; /* Fixes footer in relation to the window so it always appears on screen and other content scrolls behind it */
	bottom: 0; /* Sets footer to appear at bottom of screen. */
	left: 0; /* Sets footer to appear at left side of screen. Needed for WinIE to position correctly. */
	width: 100%;
	background: #f4f4f4; /* Sets background color to white. */
	color: #666666; /* Sets color of text to green. Since the only text in the current design are the pipes between the links, this makes the navy blue links stand out. */
	z-index: 100000000; /* Because of MacIE's faulty positioning and float models, all floated objects will overlap the background and borders of the fixed footer. Adding a really high z-index to the footer, plus lower z-index and position: relative to all the floats, fixes this. */
	
	padding:8px 0 8px 0;
	}

/* The following selector sets the footer to absolute instead of fixed in WinIE because WinIE does not support position: fixed. Setting it to absolute means it will display at the bottom of the page instead of the bottom of the window. */
/* The margin rule below gets rid of a one pixel gap below footer in WinIE. */
/* Hide from MacIE. Only WinIE sees this. \*/
* html #footer {
	position: relative;
	margin-bottom: -1px;
	}
/* End hide from MacIE. */




#footer ul {
	margin: 0; /* Sets space between thin top border on list and thick top border on footer as a whole. */
	padding: 0; /* Sets spacing between top and bottom edges of footer and the list; padding is used instead of margin because padding cannot escape out of divs like margins can. Also moves the list over from the left to make room for the trees image; padding is used instead of margin so that the content within the list will move over, not the list itself, so that the border will show in the gap between the trees. */
	}

#footer li {
	display: inline; /* Makes list items display horizontally */
	}

#footer a {
	margin: 0 0.2em; /* Sets spacing between links and pipe separators */
	font-size: 0.8em; /* Sets font size smaller for the links so the pipes are larger in comparison, making the separators more apparent. */
	color:#0033CC;
	font-size: 100.01%;}
	
#footer a:hover {
	color:#CCCCCC;
	}


/* CLEARING FLOATS -------------------------------------------------------------------------------------------------------------- */
/* The following selectors keep floats from overflowing out of their parent elements. This is done by generating a character within the parent but after the float, so that the parent must expand to hold the generated character, appearing to contain the floats in the process. */
.clearfix:after {
	content: "."; /* This dot is the actual content that will be appended to the end any div this class is applied to. */
	clear: both; /* Makes the generated content appear after the floats. */
	height: 0; /* Sets its height to zero so it doesn't show. */
	visibility: hidden; /* Sets its visibility to hidden so it doesn't show. */
	display: block; /* Overwrites the default inline display of the generated content. Needed because only blocks can have clear set on them. */
}
 
.clearfix {
	display: inline-block; /* Makes it work in MacIE. MacIE does not support generated content but will automatically contain a float if the container has this display property. */
	}

/* The first selector below makes it work in WinIE. WinIE does not support generated content, but will automatically contain a float if the container has a width or height assigned. "height: 1%" can be used because WinIE will not honor this height and will expand the div to whatever height necessary to show the content. */
/* The second selector below overwrites the inline-block display used to help MacIE. */
/* Hides from MacIE \*/
* html .clearfix {
	height: 1%;
	}
.clearfix {
	display: block;
	}
/* End hide from MacIE */


/* HEADINGS --------------------------------------------------------------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif; /* Sets default font family options of headers */
	}

h1 {
	margin: 0 0 1.2em 0; /* Sets spacing between heading text and text above or below */
	font-size: 1.4em; /* Sets font size larger than default */
	}

h2 {
	margin: 1.2em 0 1em 0; /* Sets spacing between heading text and text above or below */
	font-size: 1.2em; /* Sets font size larger than default */
	}

h3 {
	margin: 1.2em 0 1.5em 0; /* Sets spacing between heading text and text above or below */
	font-size: 1em; /* Sets font size larger than default */
	}

h4 {
	margin: 1.2em 0 1em 0; /* Sets spacing between heading text and text above or below */
	font-size: 1em; /* Sets font size at same size as default */
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

h5 {
	margin: 0; /* Sets spacing between heading text and text above or below */
	font-family: Arial, Helvetica, sans-serif; /* Sets font family options */
	font-size: 1em; /* Sets font size at same size as default */
	}

h6 {
	margin: 0; /* Sets spacing between heading text and text above or below */
	font-family: Arial, Helvetica, sans-serif; /* Sets font family options */
	font-size: 0.9em; /* Sets font size smaller than default */
	}

p {
	margin-top: 0; /* Removes top margin on paragraphs so they can sit up against their headings where applicable. Paragraphs are still spaced out from one another through their bottom margins, which have not been removed. */
	}


/* LINKS ------------------------------------------------------------------------------------------------------------------------ */
a:link {
	color: #0033CC; /* Sets default link color */
	}
a:visited {
	color: #333333; /* Sets default link color on visited links */
	}
a:hover {
	color: #999999; /* Sets default link color while rolling over links */
	}
a:active {
	color: #abd3e9; /* Sets default link color when links are active */
	}
a img {
	border: none; /* Removes border that appears around an image when it is nested inside an anchor, such as the logo image */
	}


/* ../images IN CONTENT DIV -------------------------------------------------------------------------------------------------------- */
.left {
	float: left; /* Moves the image to the left and makes the text flow around its right. */
	/*border: 1px solid #1c306b;  Sets border around image. */
	margin: 5px 10px 0 0; /* Sets space between image and text. The top margin aligns the image with the top of the p element. */
	position: relative; /* Because of MacIE's faulty positioning and float models, all floated objects will overlap the background and borders of the fixed footer. Adding position: relative and a smaller z-index than the footer to all the floats fixes this. */
	z-index: 200; /* See note above. */
	}

.right {
	float: right; /* Moves the image to the right and makes the text flow around its left. */
	/*border: 1px solid #1c306b;  Sets border around image. */
	margin: 5px 10px 0 10px; /* Sets space between image and text. The top margin aligns the image with the top of the p element. */
	position: relative; /* Because of MacIE's faulty positioning and float models, all floated objects will overlap the background and borders of the fixed footer. Adding position: relative and a smaller z-index than the footer to all the floats fixes this. */
	z-index: 200; /* See note above. */
	}

/* FORMS ------------------------------------------------------------------------------------------------------------------------ */
form {
	font-size: 0.9em; /* Sets font size smaller than default. */
	}

/* Groups related questions together. */
fieldset {
	margin: 1em 0; /* Sets space between fieldset and content above or below. */
	padding: 1em; /* Sets space within fieldset so content within doesn't touch its borders. */
	border: 1px solid #cccccc; /* Sets border. */
	/*background:  url(../images/gradient.jpg) repeat-x #fff;  Sets background image and tiles it horizontally. Also sets backup background color. */
	}

/* Labels what its fieldset is about. */
legend {
	padding: 0.2em 0.4em; /* Sets space between text of legend and its edges. */
	border: 1px solid #666666; /* Sets border. */
	background: #cccccc; /* Sets background color. */
	font-family: Arial, Helvetica, sans-serif; /* Sets font family options. */
	font-weight: bold; /* Makes text bold. */
	}

/* Used to create questions - a label-input pair or, in the case of checkboxes and radio buttons, several label-input pairs that are related. */
form div {
	float: left; /* Makes label-input pairs display in columns */
	width: 10em; /* Sets width of label-input pairs. Needed to keep IE from expanding the divs and dropping the left col */
	margin: 0.5em 1em 0.5em 0; /* Sets space between label-input pairs */
	position: relative; /* Because of MacIE's faulty positioning and float models, all floated objects will overlap the background and borders of the fixed footer. Adding position: relative and a smaller z-index than the footer to all the floats fixes this. */
	z-index: 200; /* See note above. */
	}

label {
text-align:right;
	display: block; /* Makes label display on line above input rather than to its left. However, this makes IE drop the left col if you don't include a width on the div which holds the label */
	font-weight: bold; /* Makes text bold */
	}
	
/* Used on divs which contain more than one label-input pairs, or in other words, questions with checkboxes or radio buttons. */
.multiple {
	float: none; /* Removes float so it can occupy its own line. */
	width: auto; /* Sets width back to auto so that it can expand to the width it needs to accommodate its content, instead of 10em set above. */
	}

.multiple label {
	display: inline; /* Sets labels to display next to their inputs, rather than below, since labels for checkboxes and radio buttons should display right next to their buttons. */
	}

input,  select{
	border: 1px solid #CCCCCC; /* Sets border to navy blue. */
	background: #fff; /* Sets background color to gray. */
	width: 200px; /* Sets width. */
	}
input.checkbox{
	border: 0px solid;  /*Sets border to navy blue. */
	background: #fff; /* Sets background color to gray. */
	width: 20px;  /*Sets width. */
	}
	
textarea {
	border: 1px solid #CCCCCC; /* Sets border to navy blue. */
	background: #fff; /* Sets background color to gray. */
	width: 350px; /* Sets width. */
	}

/* Keeps IE from displaying background around checkboxes and radio buttons. */
.multiple input {
	border: none; /* Removes border set above. */
	background: none; /* Removes background set above. */
	}

/* Paragraphs may be used in the form to head a number of checkbox-label pairs, for instance. This selector controls how they are formatted. */
form p {
	margin: 0.8em 0 0.2em 0; /* Sets spacing between paragraphs and adjacent content. */
	}

input.button {
	margin: 10px 120px 5px; /* Needed by MacIE to keep the button from expanding to 200px like the other inputs. */
	width: 8em; /* Sets width in relative units so it will scale if text size is larger. */
}
/* The following selector resets the margins to the correct values for all browsers other than MacIE. */
/* hide from MacIE \*/
input.button {
	margin: 10px auto 5px auto;
}


.rightColBox {
	border-style: solid;
	border-color: gray;
	border-width: 1px;
}

.rightColTitle {
	font-size: 12px;
	/* top right bottom left */
	padding: 2px 0 2px 0;
	text-align: center;
	
	letter-spacing: .09em;

	background-color: #E2E2E2;

	border-bottom-style: solid;
	border-bottom-color: #A1A5A9;
	border-bottom-width: 1px;
}

.rightColBodyDiv {
	font-size: 10px;

	/* top right bottom left */
	padding: 0 0 2px 4px;
}

.rightColBody {
	
	font-weight: bold;
	font-size: 11px;
}
